/* ##################################################################### */
/* #### Fonts ########################################################## */

	/* open-sans-regular - latin */
	@font-face {
		font-family: 'Open Sans';
		font-style: normal;
		font-weight: 400;
		src: url('../../Fonts/OpenSans/open-sans-v34-latin-regular.eot'); /* IE9 Compat Modes */
		src: local(''),
		 	url('../../Fonts/OpenSans/open-sans-v34-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
		 	url('../../Fonts/OpenSans/open-sans-v34-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
		 	url('../../Fonts/OpenSans/open-sans-v34-latin-regular.woff') format('woff'), /* Modern Browsers */
		 	url('../../Fonts/OpenSans/open-sans-v34-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
		 	url('../../Fonts/OpenSans/open-sans-v34-latin-regular.svg#OpenSans') format('svg'); /* Legacy iOS */
  	}
  	/* open-sans-700 - latin */
  	@font-face {
		font-family: 'Open Sans';
		font-style: normal;
		font-weight: 700;
		src: url('../../Fonts/OpenSans/open-sans-v34-latin-700.eot'); /* IE9 Compat Modes */
		src: local(''),
		 	url('../../Fonts/OpenSans/open-sans-v34-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
		 	url('../../Fonts/OpenSans/open-sans-v34-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
		 	url('../../Fonts/OpenSans/open-sans-v34-latin-700.woff') format('woff'), /* Modern Browsers */
		 	url('../../Fonts/OpenSans/open-sans-v34-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
		 	url('../../Fonts/OpenSans/open-sans-v34-latin-700.svg#OpenSans') format('svg'); /* Legacy iOS */
  	}


/* ##################################################################### */
/* #### custom properties (variables) ################################## */

:root {
	--rgb_interaction_color:202,28,27;
	--rgb_light_decorative_color:323,193,2;
	--rgb_dark_decorative_color:240,95,0;

    --font-size:22px;
    --font-family:"Open Sans", helvetica, arial, sans-serif;
    --font-family-variant:"Open Sans", helvetica, arial, sans-serif;

	--background-image_divider:url(/typo3conf/ext/sitepackage/Resources/Public/Images/Custom/windenergie-bingen/BgDiv.svg);
}
